CWPresentationInternal::State Struct Reference

Internal: the state of a CWPresentation. More...

## Public Member Functions

| State ()
| constructor More...

## Public Attributes

std::map< int, shared_ptr < Presentation > > | m_presentationMap

## Detailed Description

Internal: the state of a CWPresentation.

## Constructor & Destructor Documentation

CWPresentationInternal::State::State | ( |  | ) |

inline

constructor

## Member Data Documentation

std::map<int, shared_ptr<Presentation> > CWPresentationInternal::State::m_presentationMap

The documentation for this struct was generated from the following file:

- CWPresentation.cxx